uuid: f5aee2ab-8f95-4a1f-bd5a-fb80d6ae6c4d
langcode: en
status: true
dependencies:
  config:
    - shortcut.set.default
id: shortcut.default.title
field_name: title
entity_type: shortcut
bundle: default
label: Name
description: 'The name of the shortcut.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
